Subject: New Reply Received - ORDER # 6159881297 - INOVICE FOR 568 BUT TAG IS ONLY FOR 325
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 05:16:11 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  ORDER # 6159881297 - INOVICE FOR 568 BUT TAG IS ONLY FOR 325  Ticket comment <div dir="ltr">
<div><br></div>Sorry for the late reply. Thank you for your response. Yes It was received with the same request # 6159881297.<br><div>Actually when I received the watch on 7th August, 2022 at 6:38 PM, I made a return  request on 8th August 2022  morning at 7:15 AM.</div>
<div>For the same issue I called your customer care number when I described to her all the story for the watch and she (your agent) cancelled my request but the same day means 8th of August at 8.20 PM your agent came and collected the watch from me.</div>
<div><br></div>
<div><br></div>
<div>Kindly look into this matter and solve the issue earliest.</div>
<div><br></div>
<div>I attached here some screen short for your reference.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Thanks and regards,</div>
<div>Mohammad Alam</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Aug 13, 2022 at 6:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4706690</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Dear customer ,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We apologize for the inconvenience caused.<br><br>Regarding the request (6159881297 ) Was it delivered with another request?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team<br><br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Thanks  &amp; Regards,</div>
<div>Mohammad Sarfraz Alam</div>
</div></div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043370929790'>Message Received for Delivered.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043370929791'>Message received fro Return Request.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043370929792'>Message received for Collected the watch.jpeg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043370929793'>the person who collected the Watch.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4706690